[DirectoriesToPreserve]
PreserveDirectory1=App\LibreWolf\plugins
PreserveDirectory2=App\LibreWolf\searchplugins
PreserveDirectory3=App\LibreWolf\distribution
PreserveDirectory4=App\LibreWolf\defaults

[FilesToPreserve]
PreserveFile1=App\LibreWolf\config.js
